From: Ryan Cobb <rcobb@specterops.io>
Date: Wed, 21 Apr 2021 21:00:50 -0500
Subject: Fixed missing DonutCore nuget package

Origin: upstream, https://github.com/cobbr/Covenant/commit/5decc3c
---
 Covenant/Covenant.csproj | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

diff --git a/Covenant/Covenant.csproj b/Covenant/Covenant.csproj
index 40cd24f..62d3116 100644
--- a/Covenant/Covenant.csproj
+++ b/Covenant/Covenant.csproj
@@ -3,6 +3,7 @@
   <PropertyGroup>
     <TargetFramework>netcoreapp3.1</TargetFramework>
     <DockerComposeProjectPath>..\docker-compose.dcproj</DockerComposeProjectPath>
+    <Configurations>Release;Debug</Configurations>
   </PropertyGroup>
 
   <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
@@ -52,7 +53,6 @@
     <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="3.1.3" />
     <PackageReference Include="Microsoft.EntityFrameworkCore.InMemory" Version="3.1.4" />
     <PackageReference Include="System.Security.Principal.Windows" Version="4.7.0" />
-    <PackageReference Include="DonutCore" Version="1.0.0" />
   </ItemGroup>
 
   <ItemGroup>
@@ -82,5 +82,11 @@
     <Reference Include="dnlib">
       <HintPath>refs\dnlib.dll</HintPath>
     </Reference>
+    <Reference Include="PeNet">
+      <HintPath>refs\PeNet.dll</HintPath>
+    </Reference>
+    <Reference Include="Donut">
+      <HintPath>refs\Donut.dll</HintPath>
+    </Reference>
   </ItemGroup>
 </Project>
